[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: conflicts in kde updates





On Sun, Feb 15, 2009 at 7:59 PM, Kevin Kofler <kevin kofler chello at> wrote:
charles zeitler wrote:
> when trying to update kdebase, i get the following conflicts.

You have to update all the KDE stuff, not just kdebase.

       Kevin Kofler



Duh!

Thanks.

i didn't know that 'transaction depencies' do not parallel 'package dependencies' !

charles zeitler




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]